@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  padding-bottom: 10%;
}

.section._2 {
  background-color: #7d765a;
  background-image: url('../images/aa.png'), url('../images/B.png');
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, contain;
}

.section._3 {
  background-color: #e2dbd2;
  background-image: url('../images/5.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section._4 {
  background-image: url('../images/7.png');
  background-position: 50% 0;
  background-size: cover;
}

.section._7 {
  background-image: url('../images/20.png');
  background-position: 0 0;
  background-size: contain;
  padding-bottom: 2%;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #ddd0;
}

.nav-link {
  color: #735943;
  letter-spacing: 1.5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.nav-link.w--current {
  color: #745943;
}

.div-block {
  height: 100%;
}

.div-block-2, .div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 50%;
  display: flex;
}

.heading {
  color: #735943;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-bottom: 10%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.heading.phone {
  display: none;
}

.heading-2 {
  color: #735943;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
}

.paragraph {
  color: #735943;
  text-align: center;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-5 {
  background-image: url('../images/6.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 10%;
  padding-bottom: 10%;
  display: flex;
}

.faq-question-bar {
  color: #fff;
  border-bottom: 1px solid #735943;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.question-title {
  color: #735943;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-right: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 20px;
}

.faq-paragraph {
  color: #735943;
  text-align: center;
  letter-spacing: -.03em;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6;
}

.link {
  color: #735943;
}

.faq-circle {
  background-color: #f3f3f3;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  display: flex;
}

.faq-content {
  overflow: hidden;
}

.div-block-6 {
  width: 100%;
  height: 1px;
}

.faq-question-wrap {
  cursor: pointer;
  width: 50%;
  padding-left: 40px;
  padding-right: 40px;
}

.heading-3 {
  color: #735943;
  text-align: center;
  text-transform: uppercase;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 30px;
}

.heading-3._1 {
  margin-bottom: 5%;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 1px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-5 {
  color: #302f2f;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.displayonly_component {
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: auto;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.div-block-29 {
  background-image: url('../images/a4.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 80vh;
}

.div-block-29.phone {
  display: none;
}

.heading-6 {
  color: #616161;
  padding-top: 5%;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.button-3 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-3.modal-open_btn {
  color: #3330;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: inline-block;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.paragraph-5 {
  text-align: center;
  font-weight: 400;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.div-block-30 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 40vh;
  display: flex;
}

.ss._1 {
  font-size: 18px;
  text-decoration: underline;
}

.link-4 {
  color: #735943;
  font-family: Caudex, Times New Roman, sans-serif;
  font-style: normal;
}

.button-4 {
  display: none;
}

.paragraph-copy {
  text-align: center;
  width: 50%;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.image {
  margin-bottom: 5%;
}

.a-copy {
  display: none;
}

.div-block-31 {
  background-image: url('../images/2_1.png');
  background-position: 100% 100%;
  background-size: cover;
  display: block;
  position: absolute;
  inset: 0%;
}

.link-6 {
  color: #745a44;
  text-decoration: none;
}

.link-7 {
  color: #755b45;
  text-decoration: none;
}

.heading-7 {
  color: #735943;
  text-align: center;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (max-width: 991px) {
  .faq-question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    background-position: 0 100%;
    height: 90vh;
  }

  .section._2 {
    background-position: 100%, 0 0;
  }

  .section._3 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .container {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .nav-link {
    text-align: center;
  }

  .div-block {
    height: 90%;
  }

  .div-block-2 {
    justify-content: flex-start;
    align-items: center;
    padding-top: 9%;
    padding-bottom: 0%;
  }

  .heading {
    text-align: center;
    display: none;
  }

  .heading.phone {
    display: block;
  }

  .heading-2 {
    font-size: 15px;
  }

  .div-block-5 {
    background-image: url('../images/Copia-de-6.png');
    background-size: cover;
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .question-title {
    flex: 1;
    font-size: 15px;
  }

  .faq-paragraph {
    text-align: center;
  }

  .faq-content {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .faq-question-wrap {
    width: 80%;
  }

  .heading-3._1 {
    font-size: 18px;
    line-height: 25px;
  }

  .div-block-29 {
    display: none;
  }

  .div-block-29.phone {
    background-image: url('../images/a5.png');
    height: 50vh;
    display: block;
  }

  .button-3.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .div-block-30 {
    justify-content: center;
    align-items: center;
  }

  .ss._1, .link-4 {
    display: none;
  }

  .button-4 {
    color: #735943;
    background-color: #3898ec00;
    font-family: Caudex, Times New Roman, sans-serif;
    font-style: italic;
    text-decoration: underline;
    display: block;
  }

  .a {
    display: none;
  }

  .a-copy {
    display: block;
  }

  .menu-button, .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .nav-menu {
    background-image: url('../images/Copia-de-1.png');
    background-position: 50% 100%;
    background-size: cover;
  }

  .div-block-31 {
    background-position: 50% 100%;
    background-size: cover;
    height: 90vh;
  }

  .icon {
    color: #644e3b;
  }

  .link-7 {
    text-decoration: none;
  }

  .heading-7 {
    font-size: 10px;
  }
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}